Bug 832023 - Update 'SR-IOV' section documents
Update 'SR-IOV' section documents
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Linux
medium Severity medium
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 06:35 EDT by Alex Jia
Modified: 2013-02-24 22:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 22:30:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Daniel Berrange 2012-06-14 12:38:13 EDT
> Add new section "PXE boot with virtual functions (VF)":
> [...sni...]

While I admire your ambition, giving detailed instructions on how people should build an unsupported iPXE package from source is not something we should be doing in our virt guide.

RHEL-6 currently ships gPXE as our supported PXE ROMs package. If our gPXE roms RPM contains the neccessary ROM for this hardware, then the docs can point people in the direction of this pre-built ROM we distribute. If not, then the we just have to document that PXE boot is not supported for this hardware. Then either file an RFE against gPXE in RHEL-6, or lets users wait until RHEL-7 when we ship iPXE.
Comment 16 Laine Stump 2012-10-09 14:38:27 EDT
Yes, correct.
Comment 17 Dayle Parker 2012-10-10 03:00:43 EDT
Many thanks for the review and the info, Laine and Alex.

Note You need to log in before you can comment on or make changes to this bug.